> This may seem like a stupid question, but...

Actually, it's ignorant, but that's cureable. If you ask again, it's
stupid!

> We've got a new node joining the Deathrow Cluster (GEIN:: - DS10L Donated
> by Island). It's got Multinet 5.0 on it and I'm patching that.
>
> Based on the list on the process site I installed IF_PD-010_A050 and
> INETDRIVER-020_A050. I then rebooted as INETDRIVER said "you *must*
> reboot".
>
> Now I'm looking at what goes next. KERNEL-UPDATE-707_A050 is next on the
> list, but it states that it requires UCXDRIVER-012_A050 or later.
> UCXDRIVER-020_A050 is there, but it states that it requires the kernel
> patch first.
>
> What would be the recommended course of action here? Also, can I just
> install all the remaining patches prior to rebooting, or are there any that
> can cause instability without an immediate reboot?


Apply all the relevant patches without rebooting, then reboot once at
the end.

Regards,
"Steve" Stephen L. Arnold, Ph.D., President, Arnold Consulting, Inc..
Address 2530 Targhee Street, Fitchburg, Wisconsin 53711-5491 U.S.A.
Telephone +1 608 278 7700 Facsimile +1 608 278 7701
Internet Stephen.L.Arnold@Arnold.com http://WWW.Arnold.com
ArnoldŽ is a registered trademark and service mark of Arnold Consulting, Inc.